.app {
  margin: 0 auto;
  width: 30%
}

textarea {
  width: 100%
}

.response {
  background-color: #fff;
  border: 1px solid black;
}

.response span {
  display: block;
}

.actions {
  text-align: right;
}

label { display: block}
